Page MenuHomePhabricator

Put sdg1 on ms-be1054 back in service
Closed, ResolvedPublic

Description

This drive has been swapped for a new one in T269556, however the filesystem is not filling up again:

/dev/sdg1       3.7T   34M  3.7T   1% /srv/swift-storage/sdg1

Inspecting /var/log/rsyncd.log on the host it looks like swift object replicator attempted to rsync objects to the drive until Jan 18th (the disk broke on Dec 7th, we replaced on Jan 29th)

2021/01/18 09:30:27 [22943] rsync to object/sdg1/objects/50686 from ms-be1030.eqiad.wmnet (10.64.0.26)
2021/01/18 09:30:47 [23276] rsync to object/sdg1/objects/46135 from ms-be1030.eqiad.wmnet (10.64.0.26)
2021/01/18 09:34:20 [26161] rsync to object/sdg1/objects/46747 from ms-be1047.eqiad.wmnet (10.64.16.28)

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptTue, Feb 2, 8:12 AM
fgiunchedi updated the task description. (Show Details)Tue, Feb 2, 8:14 AM

Mentioned in SAL (#wikimedia-operations) [2021-02-02T08:30:53Z] <godog> swift eqiad-prod: add weight back to sdg on ms-be1054 - T273582

I pulled the weight on the device before the holidays, and promptly forgot about it -- putting the weight back now

fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Tue, Feb 2, 10:39 AM
fgiunchedi renamed this task from sdg1 on ms-be1054 is not rebuilding after replacement to Put sdg1 on ms-be1054 back in service.Thu, Feb 4, 1:35 PM

Mentioned in SAL (#wikimedia-operations) [2021-02-15T14:08:09Z] <godog> swift eqiad-prod: add weight back to sdg on ms-be1054 - T273582

fgiunchedi closed this task as Resolved.Tue, Feb 16, 8:51 AM
fgiunchedi claimed this task.

Device is back at full weight